DROP TABLE IF EXISTS my_tenants;

CREATE TABLE my_tenants
(
	id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	tenant_name VARCHAR(32) NOT NULL,
	tenant_status INT NOT NULL,
	tenant_type INT NOT NULL,
	tenant_datacenter INT NOT NULL,
	tenant_payment_plan INT,
	tenant_start_date DATETIME,
	tenant_end_date DATETIME,
	tenant_purpose VARCHAR(100)
);